/*
Noah van Grinsven 10501916
Dataprocessing week 3
*/

.bar {
    fill: orange;
}

.bar:hover {
    fill: orangered ;
}

.title {
    font: 24px sans-serif;
    text-anchor: middle;
}

.source{
    font: 12px sans-serif;
    font-style: italic;
    fill: #857d89;
}

.axis text {
    font: 10px sans-serif;
}

.axis path,
.axis line {
    fill: none;
    stroke: #333333;
    shape-rendering: crispEdges;
}

/* d3-tip display found on http://bl.ocks.org/Caged/6476579 */
.d3-tip {
    line-height: 1;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    border-radius: 2px;
}

/* Creates a small triangle extender for the tooltip */
.d3-tip:after {
    box-sizing: border-box;
    display: inline;
    font-size: 10px;
    width: 100%;
    line-height: 1;
    color: rgba(0, 0, 0, 0.8);
    content: "\25BC";
    position: absolute;
    text-align: center;
}

 /*Style northward tooltips differently */
.d3-tip.n:after {
    margin: -1px 0 0 0;
    top: 100%;
    left: 0;
}